this
.ns_names
  .load_text(
<:['
2|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐍃
3|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
5|𐌸𐌹𐍃 $1 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
6|𐍆𐌴𐌹𐌻𐌰
7|𐍆𐌴𐌹𐌻𐌹𐌽𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
10|𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐍃
11|𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐌰𐌹𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
12|𐌷𐌹𐌻𐍀𐌰
13|𐌷𐌹𐌻𐍀𐍉𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
14|𐌷𐌰𐌽𐍃𐌰
15|𐌷𐌰𐌽𐍃𐍉𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
']:>
).lang
.specials
  .clear
  .load_text(
<:['
Allpages|𐌰𐌻𐌻𐍃𐍃𐌴𐌹𐌳𐍉𐌽𐍃
Recentchanges|𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐍉𐍃𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌴𐌹𐍃
']:>
).lang
.keywords
  .load_text(
<:['
tag|0|#tag~
formatdate|0|#formatdate~#dateformat~
expr|0|#expr~
if|0|#if~
ifeq|0|#ifeq~
ifexpr|0|#ifexpr~
iferror|0|#iferror~
switch|0|#switch~
default|0|#default~
ifexist|0|#ifexist~
time|0|#time~
timel|0|#timel~
rel2abs|0|#rel2abs~
titleparts|0|#titleparts~
lst|0|#section~#lst~
lstx|0|#section-x~#lstx~
invoke|0|#invoke~
property|0|#property~
noexternallanglinks|0|noexternallanglinks~
disambiguation|0|__DISAMBIG__~
']:>
).lang
.messages
  .load_text(
<:['
sunday|Sunnonsdags
monday|Meninsdags
tuesday|Tiwisdags
wednesday|Midiwiko
thursday|Þeiƕonsdags
friday|Fraujonsdags
saturday|𐌸𐍅𐌰𐌷𐌻𐌹𐍃𐌳𐌰𐌲𐍃
sun|𐍃𐌿𐌽
mon|𐌼𐌴𐌽
tue|𐌰𐍂𐌴
wed|𐍅𐍉𐌳
thu|𐍀𐌰𐌹
fri|𐍆𐍂𐌹
sat|𐍃𐌰𐌼
january|𐌰𐍆𐍄𐌿𐌼𐌰 𐌾𐌹𐌿𐌻𐌴𐌹𐍃
february|𐍆𐌰𐌽𐌹𐌼𐌴𐌽𐍉𐌸𐍃
march|𐌺𐌰𐌻𐌳𐌼𐌴𐌽𐍉𐌸𐍃
april|𐌲𐍂𐌰𐍃𐌼𐌴𐌽𐍉𐌸𐍃
may_long|𐌱𐌻𐍉𐌼𐌰𐌼𐌴𐌽𐍉𐌸𐍃
june|𐍅𐌰𐍂𐌼𐌼𐌴𐌽𐍉𐌸𐍃
july|𐌷𐌰𐍅𐌹𐌼𐌴𐌽𐍉𐌸𐍃
august|𐌰𐍃𐌰𐌽𐌼𐌴𐌽𐍉𐌸𐍃
september|𐌰𐌺𐍂𐌰𐌽𐌼𐌴𐌽𐍉𐌸𐍃
october|𐍅𐌴𐌹𐌽𐌼𐌴𐌽𐍉𐌸𐍃
november|𐍆𐍂𐌿𐌼𐌰 𐌾𐌹𐌿𐌻𐌴𐌹𐍃
december|𐌾𐌹𐌿𐌻𐌴𐌹𐍃
january-gen|𐌰𐍆𐍄𐌿𐌼𐌹𐌽𐍃 𐌾𐌹𐌿𐌻𐌴𐌹𐍃
february-gen|𐍆𐌰𐌽𐌹𐌼𐌴𐌽𐍉𐌸𐌹𐍃
march-gen|𐌺𐌰𐌻𐌳𐌼𐌴𐌽𐍉𐌸𐌹𐍃
april-gen|𐌲𐍂𐌰𐍃𐌼𐌴𐌽𐍉𐌸𐌹𐍃
may-gen|𐌱𐌻𐍉𐌼𐌰𐌼𐌴𐌽𐍉𐌸𐌹𐍃
june-gen|𐍅𐌰𐍂𐌼𐌼𐌴𐌽𐍉𐌸𐌹𐍃
july-gen|𐌷𐌰𐍅𐌹𐌼𐌴𐌽𐍉𐌸𐌹𐍃
august-gen|𐌰𐍃𐌰𐌽𐌼𐌴𐌽𐍉𐌸𐌹𐍃
september-gen|𐌰𐌺𐍂𐌰𐌽𐌼𐌴𐌽𐍉𐌸𐌹𐍃
october-gen|𐍅𐌴𐌹𐌽𐌼𐌴𐌽𐍉𐌸𐌹𐍃
november-gen|𐍆𐍂𐌿𐌼𐌹𐌽𐍃 𐌾𐌹𐌿𐌻𐌴𐌹𐍃
december-gen|𐌾𐌹𐌿𐌻𐌴𐌹𐍃
jan|𐌰𐍆𐍄
feb|𐍆𐌰𐌽
mar|𐌺𐌰𐌻
apr|𐌲𐍂𐌰
may|𐌱𐌻𐍉
jun|𐍅𐌰𐍂
jul|𐌷𐌰𐍅
aug|𐌰𐍃𐌰
sep|𐌰𐌺𐍂
oct|𐍅𐌴𐌹
nov|𐍆𐍂𐌿
dec|𐌾𐌹𐌿
toc|𐌹𐌽𐌽𐌰𐌽𐌰
redirectedfrom|(𐌽𐌰𐌿𐌸𐌾𐌰𐌽 𐍆𐍂𐌰𐌼𐌹𐍃 ~{0})
allpages|𐌰𐌻𐌻𐌹𐍃 𐍃𐌴𐌹𐌳𐍉𐍃
prevpage|𐌰𐍆𐍄𐌿𐌼𐌰 𐍃𐌴𐌹𐌳𐍉 (~{0})
nextpage|𐌹𐍆𐍄𐌿𐌼𐌰 𐍃𐌴𐌹𐌳𐍉 (~{0})
categories|𐌺𐌿𐌽𐌾𐍉𐍃
lastmodifiedat|𐌸𐌰𐍄𐌰 𐍃𐌴𐌹𐌳𐍉 𐍃𐌹𐌽𐌳 𐌼𐌰𐌽𐌰𐌲𐌹𐍃𐍄𐍃 𐌽𐌹𐌿𐌾𐌰 𐌼𐌰𐌹𐌳𐌾𐌹𐌸𐍃 (~{1}) (~{0})
thumbnail-more|𐌱𐌹𐌰𐌿𐌺𐌰𐌽
otherlanguages|𐌰𐌽𐌸𐌰𐍂 𐍂𐌰𐌶𐌳𐍉𐍃
blanknamespace|(𐍆𐍂𐌿𐌼𐌹𐍃𐍄𐍃)
pagecategories|{{PLURAL:~{0}\u007C𐌷𐌰𐌽𐍃𐌰\u007C𐌷𐌰𐌽𐍃𐍉𐍃}}
category_header|𐍃𐌴𐌹𐌳𐍉𐍃 𐌹𐌽𐌽 𐌺𐌿𐌽𐌾𐌰 "~{0}"
subcategories|Dalaþkunjos
category-media-header|𐌼𐌴𐌳𐌾𐌰 𐌹𐌽𐌽 𐌺𐌿𐌽𐌾𐌰 "~{0}"
nextn|𐌹𐍆𐍄𐌿𐌼𐌰 {{PLURAL:~{0}\u007C~{0}}}
prevn|𐌰𐍆𐍄𐌿𐌼𐌰 {{PLURAL:~{0}\u007C~{0}}}
bold_sample|𐌰𐌱𐍂𐍃 𐌱𐍉𐌺𐌰
bold_tip|𐌰𐌱𐍂 𐍅𐌰𐌿𐍂𐌳𐌰
italic_sample|𐍅𐍂𐌰𐌹𐌵𐍃 𐍅𐌰𐌿𐍂𐌳𐌰
italic_tip|𐌳𐍂𐌹𐌿𐍃𐍉 𐌱𐍉𐌺𐌰
link_sample|𐍄𐌰𐌹𐌺𐌾𐌰𐌽𐌱𐌰𐌽𐌳𐌹 𐌽𐌰𐌼𐍉
link_tip|𐍄𐌰𐌹𐌺𐌾𐌰𐌽𐌱𐌰𐌽𐌳𐌹 𐌹𐌽𐌽𐌰𐌽𐌰
headline_sample|𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍅𐌰𐌿𐍂𐌳𐌰
headline_tip|𐌷𐌰𐌿𐌷𐍃 𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐌱𐍉𐌺𐌰 •𐌱•
statistics|𐍃𐌴𐌹𐌳𐍉𐍃𐍄𐌰𐍄𐌹𐍃𐍄𐌹𐌺
sitesupport|Hairtiþaskatts
tooltip-n-sitesupport|Hairtiþ uns
underline-always|Sinteino
underline-never|Niu
hidden-categories|{{PLURAL:~{0}\u007C𐍆𐌿𐌻𐌲𐌹𐌽𐍃 𐌺𐌰𐍄𐌴𐌲𐍉𐍂𐌹\u007C𐍆𐌿𐌻𐌲𐌹𐌽𐌰𐌹 𐌺𐌰𐍄𐌴𐌲𐍉𐍂𐌾𐍉𐍃}}
about|𐌿𐍆𐌰𐍂
article|𐍃𐌰𐌸𐍃𐍃𐌴𐌹𐌳𐍉
newwindow|(𐌰𐌽𐌳𐌷𐌿𐌻𐌾𐌹𐌸 𐌹𐌽𐌽 𐌽𐌹𐌿𐌾𐌰 𐌰𐌿𐌲𐌰𐌳𐌰𐌿𐍂𐍉)
cancel|𐌷𐌰𐌻𐍄𐍃
moredotdotdot|𐌼𐌰𐌹𐍃...
mypage|𐌼𐌴𐌹𐌽 𐍃𐌴𐌹𐌳𐍉
mytalk|𐌼𐌴𐌹𐌽𐌰 𐌼𐌰𐌸𐌻𐌴𐌹
navigation|𐍅𐌹𐌲𐌰𐍄𐌰𐌿𐌷𐍄𐍃
and|𐌾𐌰𐌷
qbfind|𐍃𐍉𐌺𐌴𐌹𐌸
qbedit|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
qbmyoptions|𐌼𐌴𐌹𐌽𐌰 𐍃𐌴𐌹𐌳𐍉𐍃
actions|𐍅𐌰𐌿𐍂𐍃𐍄𐍅𐌴𐌹𐌽𐍃
namespaces|𐍃𐌴𐌹𐌳𐍉𐍃𐍄𐌰𐌸𐌴𐌹𐍃
variants|𐌼𐌹𐍃𐍃𐌰𐌻𐌴𐌹𐌽𐍃
errorpagetitle|𐍆𐌰𐌹𐍂𐌹𐌽𐌰 𐌳𐍅𐌰𐌻𐌹𐍃
returnto|𐌲𐌰𐍅𐌰𐌽𐌳𐌾𐌰𐌽 𐌰𐍄 ~{0}.
tagline|𐍆𐍂𐌰𐌼 {{SITENAME}}
help|𐌷𐌹𐌻𐍀𐌰
search|𐍃𐍉𐌺𐌾𐌰𐌽
searchbutton|𐍃𐍉𐌺𐌾𐌰𐌽
go|𐌲𐌰𐌲𐌲𐌰
searcharticle|𐌰𐍆𐌲𐌰𐌲𐌲𐌰𐌽
history|𐌰𐌹𐍂𐌹𐍃 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃 𐌰𐌽𐌰 𐍃𐌴𐌹𐌳𐍉
history_short|𐌰𐌹𐍂𐌹𐍃 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
printableversion|𐍅𐍂𐌴𐌹𐍄𐌼𐌰𐌷𐍄𐌴𐌹𐌲 𐍃𐌴𐌹𐌳𐍉
permalink|𐍃𐌹𐌽𐍄𐌴𐌹𐌽𐍉 𐍃𐍄𐌰𐌽𐌳𐌰𐌽𐍃 𐌻𐌴𐌹𐌽𐌺𐌰
view|Saíhvan
edit|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
create|𐍃𐌺𐌰𐍀𐌾𐌰𐌽
editthispage|𐌼𐌰𐌹𐌳𐌾𐌰 𐌸𐍉 𐍃𐌴𐌹𐌳𐍉
create-this-page|Skapja þo seido
delete|𐍄𐌰𐌹𐍂𐌰𐌽
deletethispage|𐍄𐌰𐌹𐍂𐌰 𐌸𐍉 𐍃𐌴𐌹𐌳𐍉
protect|𐌱𐌰𐌹𐍂𐌲𐌰𐌽
protect_change|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
protectthispage|Baírga þo siedo
unprotect|𐌽𐌹𐌱𐌰𐌹𐍂𐌲𐌰
unprotectthispage|Nibaírga þo siedo
newpage|𐌽𐌹𐌿𐌾𐌰 𐍃𐌴𐌹𐌳𐍉
talkpage|𐌼𐌰𐌸𐌻𐌴𐌹𐍃𐌴𐌹𐌳𐍉
talkpagelinktext|𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
specialpage|𐌿𐍃𐍃𐌹𐌽𐌳𐍃𐌴𐌹𐌳𐍉𐍃
personaltools|𐍅𐌰𐌹𐍂𐌻𐌴𐌹𐌺𐍃 𐌱𐍂𐌿𐌺𐍅𐌰𐌹𐌷𐍄𐍃
talk|𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰
views|𐌷𐌹𐍅𐌾𐍉𐍃
toolbox|𐍄𐌰𐌿𐌹 𐌰𐍂𐌺𐌰
redirectpagesub|𐍄𐌰𐌹𐌺𐌾𐌰𐍃𐌴𐌹𐌳𐍉
jumpto|𐌲𐌰𐌲𐌲𐌰𐌽 𐌰𐍄:
jumptonavigation|𐍃𐌴𐌹𐌳𐍉𐌲𐌰𐍅𐌹𐍃𐍃
jumptosearch|𐍃𐍉𐌺𐌴𐌹𐌸
aboutsite|𐍆𐍂𐌰𐌼 {{SITENAME}}
aboutpage|Project:𐌿𐍆𐌰𐍂
copyrightpage|{{ns:project}}:𐌼𐌰𐌽𐌻𐌴𐌹𐌺𐌰𐍅𐌹𐍄𐍉𐌸𐌰
currentevents|𐌽𐌹𐌿𐌾𐌰 𐍅𐌰𐌹𐌷𐍄𐍃
currentevents-url|Project:𐌽𐌹𐌿𐌾𐌰 𐍅𐌰𐌹𐌷𐍄𐍃
disclaimers|𐍅𐌰𐌳𐌾𐍉𐌱𐌹𐌻𐌰𐌲𐌴𐌹𐌽𐍃
disclaimerpage|Project:𐍅𐌰𐌳𐌾𐌹𐍃 𐌱𐌹𐌻𐌰𐌲𐌴𐌹𐌽𐍃
edithelp|𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌹𐌷𐌹𐌻𐍀𐌰
mainpage|𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍃𐌴𐌹𐌳𐍉
mainpage-description|𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍃𐌴𐌹𐌳𐍉
portal|𐌱𐌰𐌿𐍂𐌲𐌹𐍃 𐌲𐌰𐍅𐌹
portal-url|Project:𐌱𐌰𐌿𐍂𐌲𐌹𐍃 𐌲𐌰𐍅𐌹
privacy|𐍃𐌿𐌽𐌳𐍂𐌰𐍅𐌿𐍃 𐌱𐌹𐌻𐌰𐌲𐌴𐌹𐌽𐍃
privacypage|Project:𐍃𐌿𐌽𐌳𐍂𐌰𐍅𐌴𐌹𐌽𐍃 𐌱𐌹𐌻𐌰𐌲𐌴𐌹𐌽𐍃
retrievedfrom|𐌲𐌰𐌽𐌰𐌼 𐍆𐍂𐌰𐌼 "~{0}"
youhavenewmessages|𐌸𐌿 𐌷𐌰𐌱𐌹𐍃 ~{0} (~{1}).
editsection|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
editold|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
editlink|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
viewsourcelink|𐍃𐌰𐌹𐍈𐌹𐍃 𐌱𐍂𐌿𐌽𐌽𐌰𐌽
editsectionhint|𐌼𐌰𐌹𐌳𐌾𐌰𐌽 𐌳𐌰𐌹𐌻: ~{0}
showtoc|𐌰𐌿𐌲𐌾𐌰
hidetoc|𐍆𐌹𐌻𐌷𐌰𐌽
site-rss-feed|~{0} RSS Miþnatifodjan
site-atom-feed|~{0} 𐌰𐍄𐍉𐌼 𐌼𐌹𐌸𐌽𐌰𐍄𐌹𐍆𐍉𐌳𐌾𐌰𐌽
page-atom-feed|"~{0}" 𐌰𐍄𐍉𐌼 𐍂𐌹𐌽𐌽𐍉
red-link-title|~{0} (𐍃𐌴𐌹𐌳𐍉 𐍃𐌹𐌽𐌳 𐌽𐌹𐍃𐍄)
nstab-main|𐍃𐌴𐌹𐌳𐍉
nstab-user|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃𐍃𐌴𐌹𐌳𐍉
nstab-special|𐌿𐍃𐍃𐌹𐌽𐌳𐍃𐌴𐌹𐌳𐍉
nstab-project|𐍂𐌴𐌹𐌺𐌹𐍃𐌴𐌹𐌳𐍉
nstab-image|𐍆𐌴𐌹𐌻𐌰
nstab-template|𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐍃
nstab-help|𐌷𐌹𐌻𐍀𐌰
nstab-category|𐌷𐌰𐌽𐍃𐌰
missing-article|𐍃𐌰 𐌳𐌰𐍄𐌰𐌱𐌿𐍃 𐌽𐌹 𐌲𐌰𐌽𐌰𐌼 𐌸𐌰𐌽𐌰 𐌱𐍉𐌺𐌰𐍅𐌰𐌿𐍂𐌳𐌰𐌽 𐌴𐌹 𐌹𐍄𐌰 𐍃𐌺𐌰𐌻 𐌱𐌹𐌲𐌹𐍄𐌰𐌽: "~{0}" ~{1}\n\n(The data base did not find the text of a page that it should have found, named "~{0}" ~{1}.\n\nThis is usually caused by following an outdated diff or history link to a page that has been deleted.\n\nIf this is not the case, you may have found a bug in the software.\nPlease report this to an [[Special:ListUsers/sysop\u007Cadministrator]], making note of the URL.)
viewsource|𐍃𐌰𐌹𐍈𐌹𐍃 𐌱𐍂𐌿𐌽𐌽𐌰𐌽
yourname|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃𐌽𐌰𐌼𐍉:
yourpassword|𐌰𐌽𐌰𐌻𐌰𐌿𐌲𐌽𐍃 𐍅𐌰𐌿𐍂𐌳𐌰:
login|Atgaggan
nav-login-createaccount|𐌰𐍄𐌲𐌰𐌲𐌲𐌰𐌽 / 𐌲𐌰𐌻𐌰𐌽𐌲𐌾𐌰𐌽 𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃
userlogin|Atgaggan / gaskapjan niutandis
logout|𐌻𐌴𐌹𐌸𐌰𐌽
userlogout|𐌻𐌴𐌹𐌸𐌰𐌽
nologinlink|Gaskapjan þein niutandis
createaccount|𐌲𐌰𐌻𐌰𐌲𐌾𐌰𐌽 𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃
gotaccount|Habiþ þu niutandis? '''~{0}'''
gotaccountlink|Atgaggan
loginlanguagelabel|Razda: ~{0}
extlink_sample|http://www.example.com 𐍄𐌰𐌹𐌺𐌾𐌰𐌽𐌳𐌰𐌽𐌳𐌹 𐌽𐌰𐌼𐍉
extlink_tip|Uta táikjabandi (maúdjan http://)
nowiki_sample|𐍃𐌰𐍄𐌾𐌴𐌹 𐌿𐌽𐍃𐌽𐌴𐌹𐌸𐌾𐌰𐌽𐌳𐍃 𐍄𐌴𐌺𐍃𐍄 𐌱𐍉𐌺𐌰𐍅𐌰𐌿𐍂𐌳𐌰𐌼 𐌷𐌹𐍄
nowiki_tip|𐌿𐌽𐍅𐌹𐍄𐌾𐌹𐍃 𐍅𐌹𐌺𐌹𐍃𐌽𐌴𐌹𐌸𐌾𐌰𐌽𐌳𐍃
image_tip|𐌹𐌽𐌽𐌱𐍉𐌳𐌰𐌽𐍃 𐍆𐌴𐌹𐌻𐌰
media_tip|𐍄𐌰𐌹𐌺𐌾𐌰𐌱𐌰𐌽𐌳𐌾𐌹𐍃 𐍆𐌴𐌹𐌻𐌰𐌽𐌹𐍃
sig_tip|𐌿𐌽𐌳𐌰𐍂𐌼𐌴𐌻 𐌸𐌴𐌹𐌽𐌰 𐌼𐌹𐌸 𐍃𐍄𐌿𐌽𐌳𐌰𐌼𐌴𐌻𐌰
hr_tip|𐍂𐌰𐌹𐌷𐍄𐍃𐌱𐌰𐌿𐍂𐌳 (𐌱𐍂𐌿𐌺𐌾𐌰𐌽 𐌼𐌹𐌸 𐌽𐌹𐌿𐍆𐌰𐍂𐌿𐍃𐍃𐌿𐍃)
summary|𐌼𐌰𐌹𐌳𐌾𐌰𐌽𐍃𐍀𐌹𐌻𐌻𐍉𐌽:
subject|𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐌱𐍉𐌺𐌰:
minoredit|𐍃𐌰 𐌹𐍃𐍄 𐌻𐌴𐌹𐍄𐌹𐌻𐌰 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
watchthis|𐍅𐌰𐍂𐌰𐌽 𐍃𐌴𐌹𐌳𐍉
savearticle|𐌼𐌴𐌻𐌾𐌰 𐍃𐌴𐌹𐌳𐍉
preview|𐍆𐌰𐌿𐍂𐍃𐌰𐌹𐍈𐌰 𐍃𐌴𐌹𐌳𐍉
showpreview|𐍅𐌹𐍄𐌰𐌽 𐍆𐌰𐌿𐍂𐍃𐌰𐌹𐍈𐌰
showdiff|𐍅𐌹𐍄𐌰𐌽 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
newarticle|(Niu)
updated|(Nuwisan)
previewnote|'''𐍃𐌰𐌷 𐌹𐍃𐍄 𐍆𐌰𐌿𐍂𐍃𐌰𐌹𐍈𐌰. 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃 𐌲𐌰𐌼𐌴𐌻𐌾𐌹𐌸 𐌽𐌹 𐌰𐍆 𐌸𐌹𐌶𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐍃!'''
editing|𐌼𐌰𐌹𐌳𐌾𐌰𐌽 𐌰𐍆 ~{0}
editingsection|𐌼𐌰𐌹𐌳𐌾𐌰𐌽 𐌰𐍆 ~{0} (𐍆𐌴𐍂𐌰)
editingcomment|𐌼𐌰𐌹𐌳𐌾𐌰𐌽 𐌰𐍆 ~{0} (𐍂𐍉𐌳𐌾𐌰𐍆𐌴𐍂𐌰)
yourdiff|Missalieks
template-protected|(𐌲𐌰𐌱𐌰𐌹𐍂𐌲𐌾𐌰𐌽)
template-semiprotected|(halb-gabaírgjan)
post-expand-template-inclusion-warning|'''𐌷𐍅𐍉𐍄𐌾𐌰𐌽𐌳𐍃:''' 𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐍃 𐍃𐌹𐌽𐌳 𐌿𐍆𐌰𐍂𐌼𐌹𐌺𐌹𐌻𐍃. 𐍃𐌿𐌼𐍃 𐍆𐌰𐌿𐍂𐌴𐌼𐌴𐌻𐌴𐌹𐌽𐍉𐍃 𐌽𐌹 𐌼𐌰𐌲 𐍅𐌹𐍃𐌰𐌽 𐌸𐌰𐍂
post-expand-template-inclusion-category|𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌸𐌰𐍂 𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐍃 𐍃𐌹𐌽𐌳 𐌿𐍆𐌰𐍂𐌼𐌹𐌺𐌹𐌻𐍃
currentrev|𐌽𐌿 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
currentrev-asof|𐌰𐍆𐍄𐌿𐌼𐍃𐍄𐍃 𐌲𐌰𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍃 𐍆𐍂𐌰𐌼 ~{0}
revisionasof|𐌲𐌰𐌼𐌰𐌳𐌾𐌴𐌹 𐍆𐍂𐌰𐌼 ~{0}
revision-info|Máideins fram ~{0} bi ~{1}
previousrevision|←𐌰𐌹𐍂𐌹𐍃 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
nextrevision|Iftuma máideins→
currentrevisionlink|𐌽𐌿𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
cur|𐌽𐌿
next|𐌹𐍆𐍄𐌿𐌼𐌰
last|𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐍃
page_first|frumists
page_last|𐍃𐍀𐌴𐌳𐌿𐌼𐌹𐍃𐍄𐍃
histfirst|𐍆𐌰𐌿𐍂𐌸𐌹𐍃
histlast|𐍃𐍀𐌴𐌳𐌿𐌼𐌹𐍃𐍄𐍃
history-feed-item-nocomment|~{0} at ~{1}
revdel-restore|𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌹𐍃 𐌰𐌽𐌰𐍃𐌹𐌿𐌽𐌼𐌰𐌷𐍄𐌴𐌹𐌲𐍃
revertmerge|𐌿𐌽𐌲𐌰𐍄𐌹𐌻𐍉𐍃
history-title|𐌰𐍂𐌹𐍃𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃 𐌰𐍆 "~{0}"
lineno|𐌱𐍉𐌺𐌰𐍂𐌹𐌲𐌹𐌻𐍉 ~{0}:
editundo|𐌽𐌹𐌿𐍃𐌺𐌰𐍀𐌾𐌰𐌽
searchresults|𐍃𐍉𐌺𐌽𐌹𐍃 𐍄𐌰𐌿𐌾𐍉𐍃
searchresults-title|𐍃𐍉𐌺𐌽𐌹𐍃 𐍄𐌰𐌿𐌾𐍉𐍃 𐍆𐌰𐌿𐍂 "~{0}"
prevn-title|𐍆𐌰𐌹𐍂𐌽𐌰 ~{0} {{PLURAL:~{0}\u007C𐍄𐌰𐌿𐌹\u007C𐍄𐌰𐌿𐌾𐍉𐍃}}
nextn-title|𐌰𐍆𐍄𐌿𐌼𐌰 ~{0} {{PLURAL:~{0}\u007C𐍄𐌰𐌿𐌹\u007C𐍄𐌰𐌿𐌾𐍉𐍃}}
shown-title|𐌰𐌿𐌾𐌰𐌽𐌳 ~{0} {{PLURAL:~{0}\u007C𐍄𐌰𐌿𐌹\u007C𐍄𐌰𐌿𐌾𐍉𐍃}} 𐌸𐌰𐌹𐍂𐌷 𐍃𐌴𐌹𐌳𐍉
viewprevnext|𐍃𐌹𐌿𐌽𐌴𐌹𐍃 (~{0} {{int:pipe-separator}} ~{1}) (~{2})
searchmenu-new|'''𐍃𐌺𐌰𐍀𐌾𐌹𐍃 𐌸𐍉 𐍃𐌴𐌹𐌳𐍉𐌽 "[[:~{0}]]" 𐌸𐌹𐌶𐍉𐍃 𐍅𐌹𐌺𐌾𐍉𐍃!'''
searchprofile-articles|𐌲𐌰𐌷𐌰𐌱𐌾𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃
searchprofile-images|𐌼𐌰𐌽𐌰𐌲𐍃𐌼𐌴𐌳𐌹𐌰
searchprofile-everything|𐌰𐌻𐌻
searchprofile-advanced|𐍆𐌰𐌹𐍂𐍂𐌰𐍆𐍂𐌰𐌼𐌰
searchprofile-articles-tooltip|𐍃𐍉𐌺 𐌹𐌽𐌽𐌰 ~{0}
searchprofile-images-tooltip|𐍃𐍉𐌺𐌾𐌹𐍃 𐍆𐌴𐌹𐌻𐌰𐌽𐍃
searchprofile-everything-tooltip|𐍃𐍉𐌺𐌾𐌹𐍃 𐌰𐌻𐌻 𐌲𐌰𐌷𐌰𐌱𐌾𐍉𐍃 (𐌸𐌹𐌶𐌴𐌴𐌹 𐌹𐍃𐍄 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌹𐍃)
searchprofile-advanced-tooltip|𐍃𐌺𐍉𐌾𐌹𐍃 𐌹𐌽𐌽𐌰 𐍃𐌹𐌻𐌱𐌰𐍃𐌺𐌰𐍀𐌹𐌸𐍃 𐌽𐌰𐌼𐌰𐌽𐍃𐍄𐌰𐌸
search-result-size|~{0} ({{PLURAL:~{1}\u007C•𐌰• 𐍅𐌰𐌿𐍂𐌳\u007C•~{1}• 𐍅𐌰𐌿𐍂𐌳𐌰}})
search-redirect|(𐌰𐍆𐍄𐍂𐌰𐍅𐌴𐌹𐍄𐍃 𐍆𐍂𐌰𐌼 𐌸𐌰𐌼𐌼𐌰 ~{0})
search-section|(𐍆𐌴𐍂𐌰 ~{0})
search-suggest|𐍄𐌰𐌹𐌺𐌽𐌹𐌳𐌰 𐌸𐌿: ~{0}
searchall|𐌰𐌻𐌻𐍃
search-nonefound|𐌽𐌹 𐌰𐌹𐌽𐌷𐌿𐌽 𐌲𐌰𐌲𐌹𐌱𐌾𐍉 𐍆𐌿𐌻𐌻𐌾𐌹𐌸 𐍃𐍉𐌺𐌴𐌹𐌽
powersearch-legend|𐍃𐍉𐌺𐌴𐌹𐌸
preferences|𐌼𐌴𐌹𐌽𐍉𐍃 𐌱𐍂𐌿𐌺𐌾𐌰𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌴𐌹𐍃
mypreferences|𐌼𐌴𐌹𐌽𐍉𐍃 𐌱𐍂𐌿𐌺𐌾𐌰
prefs-skin|Seidofill
skin-preview|Faúrsaiƕa
saveprefs|Melja
searchresultshead|Sokeiþ
grouppage-sysop|{{ns:project}}:𐍃𐌴𐌹𐌳𐍉𐍆𐌰𐌸𐍃
rightslog|Niutandis stutjanlog
nchanges|~{0} {{PLURAL:~{0}\u007Cmáidein\u007Cmáideins}}
recentchanges|𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐍉𐍃 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌴𐌹𐍃
rcshowhideminor|~{0} lietila máideins
rcshowhidebots|~{0} bota
rcshowhideliu|~{0} niutandis
rcshowhideanons|~{0} gasteis
rcshowhidemine|~{0} mein máideins
diff|𐌻𐌴𐌹𐌺𐍃
hist|𐍆𐍂𐌼𐌵
hide|𐍆𐌹𐌻𐌷𐌰𐌽
show|𐌷𐌿𐌻𐌾𐌰𐌽
minoreditletter|l
newpageletter|N
boteditletter|b
recentchangeslinked|𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌻𐌹𐌴𐌺𐍃
recentchangeslinked-feed|Máideinlieks
recentchangeslinked-toolbox|𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌻𐌹𐌴𐌺𐍃
recentchangeslinked-summary|𐍃𐍉 𐌹𐍃𐍄 𐌻𐌴𐌹𐍃𐍄𐌰 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌴 𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐍃 𐍃𐌺𐍉𐍀 𐌰𐌽𐌰 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌻𐌴𐌹𐌽𐌺𐍉𐌽𐌳 𐌿𐍃 𐌿𐍃𐍃𐌹𐌽𐌳𐌰𐌹 𐍃𐌴𐌹𐌳𐍉𐌽 (𐌰𐌹𐌸𐌸𐌰𐌿 𐌻𐌹𐌸𐌰𐌿𐍃 𐌿𐍃𐍃𐌹𐌽𐌳𐌰𐌹𐌶𐍉𐍃 𐌷𐌰𐌽𐍃𐍉𐍃). 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 [[Special:Watchlist\u007C𐍅𐌹𐍄𐌰𐌽𐌳𐌻𐌴𐌹𐍃𐍄𐍉𐍃 𐌸𐌴𐌹𐌽𐍉𐍃]] 𐍃𐌹𐌽𐌳 '''𐌳𐌹𐌲𐍂𐍃𐍄𐌰𐍆𐍃'''.
upload|𐌿𐍃𐌷𐌻𐌰𐌸𐌰𐌽 𐍆𐌴𐌹𐌻𐌰𐌽𐍃
uploadbtn|Ushlaþaiþ Feilans
uploadlogpage|Log af Ushlaþan
watchthisupload|Witan so seido
imgfile|Feilans
listfiles|Feilans tala
file-anchor-link|𐍆𐌴𐌹𐌻𐌰𐌽𐍃
filehist|𐍆𐌴𐌹𐌻𐌰𐌽𐍃 𐌰𐌹𐍂𐌹𐍃
filehist-help|𐌺𐌻𐌹𐌺𐍉𐍃 𐌰𐌽𐌰 𐌳𐌰𐍄𐌰𐌹/𐍈𐌴𐌹𐌻𐌰𐌹 𐍃𐌰𐌹𐍈𐌰𐌽 𐍆𐌴𐌹𐌻𐌰𐌽 𐍃𐍅𐌴 𐌰𐍄𐌰𐌿𐌲𐌾𐌹𐌳𐌰 𐍃𐌹𐌺 𐌸𐌰𐌽.
filehist-current|𐌽𐌿
filehist-datetime|𐍈𐌴𐌹𐌻𐌰
filehist-thumb|𐍆𐍉𐍂𐍃𐌾𐌰𐌿
filehist-thumbtext|𐍆𐍉𐍂𐍃𐌾𐌰𐌿 𐍆𐌰𐌿𐍂 𐌿𐍃𐌲𐌰𐌱𐌰 𐍆𐍂𐌰𐌼 ~{0}
filehist-user|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃
filehist-dimensions|𐍅𐌰𐌷𐍃𐍄𐌿𐍃
filehist-filesize|Feilans wahstus
filehist-comment|𐌻𐌴𐌹𐍄𐌻𐌰𐍃𐍀𐌹𐌻𐌻𐍉𐌽
imagelinks|𐍆𐌴𐌹𐌻𐌹𐌽𐍃 𐌱𐍂𐌿𐌺𐌹𐍃
linkstoimage|𐌰𐍆𐍄𐌿𐌼𐌰 {{PLURAL:~{0}\u007C𐍃𐍉 𐍃𐌴𐌹𐌳𐍉 𐌻𐌴𐌹𐌽𐌺𐍉𐌸\u007C𐌸𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌻𐌴𐌹𐌽𐌺𐍉𐌽𐌳}} 𐌸𐌹𐌶𐍉𐌶𐌿𐌷 𐍆𐌴𐌹𐌻𐍉𐍃
sharedupload-desc-here|𐍃𐌰 𐍆𐌴𐌹𐌻𐌰 𐌹𐍃𐍄 𐍆𐍂𐌰𐌼 ~{0} 𐌾𐌰𐌷 𐌼𐌰𐌲 𐍅𐌹𐍃𐌰𐌽 𐌱𐍂𐌿𐌺𐌾𐌰𐌽𐍃 𐍆𐍂𐌰𐌼 𐌰𐌻𐌾𐌰𐌹𐌼 𐍆𐌰𐌿𐍂𐌰𐍅𐌰𐌿𐍂𐍀𐍉𐌼.\n𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌾𐌰𐌽𐌳𐍃 𐌰𐌽𐌰 𐍃𐌴𐌹𐌳𐌰𐌹 𐍆𐌴𐌹𐌻𐌰𐌽𐍃𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌾𐌰𐌽𐌳𐌹𐍃 𐌸𐌰𐍂 𐌹𐍃𐍄 𐌳𐌰𐌻𐌰𐌸𐌰 𐌿𐍃𐌲𐌹𐌱𐌰𐌽𐍃.
filedelete-submit|Taíran
mimesearch|MIME sokeiþ
listredirects|𐍄𐌰𐌻𐌰 𐌰𐍆 𐍄𐌰𐌹𐌺𐌾𐌰𐌽𐍃𐌴𐌹𐌳𐍉𐍃
randompage|𐍃𐌻𐌿𐌼𐍀𐌼𐌰𐍃𐍃𐌹𐌲 𐍃𐌴𐌹𐌳𐍉
brokenredirects-edit|(𐌼𐌰𐌹𐌳𐌾𐌰𐌽)
brokenredirects-delete|(𐍄𐌰𐌹𐍂𐌰𐌽)
nbytes|~{0} {{PLURAL:~{0}\u007C𐌱𐌰𐌹𐍄\u007C𐌱𐌰𐌹𐍄𐌰}}
ncategories|~{0} {{PLURAL:~{0}\u007C𐌺𐌿𐌽𐌾𐌰\u007C𐌺𐌿𐌽𐌾𐍉𐍃}}
nlinks|~{0} {{PLURAL:~{0}\u007Ctáikjanbandi\u007Ctáikjanbandja}}
nmembers|~{0} {{PLURAL:~{0}\u007Cniutand\u007Cniutanda}}
wantedpages|Gaírnedum seidam
shortpages|𐌻𐌴𐌹𐍄𐌹𐌻𐌰 𐍃𐌴𐌹𐌳𐍉𐍃
longpages|𐌻𐌰𐌲𐌲𐌰 𐍃𐌴𐌹𐌳𐍉𐍃
listusers|𐍂𐌴𐌲𐌹𐍃𐍄𐍂𐌴𐍂𐌰𐌳𐌴 𐌱𐍂𐌿𐌺𐌾𐌰𐌽𐌳𐍃
newpages|𐌽𐌹𐌿𐌾𐌰 𐍃𐌴𐌹𐌳𐍉𐍃
move|𐌽𐌰𐌼𐌾𐌰𐌽 𐌰𐍆𐍄𐍂𐌰
movethispage|𐍃𐌺𐌹𐌿𐌱𐌰𐌽 𐍃𐌰 𐍃𐌴𐌹𐌳𐍉
specialloguserlabel|Niutand:
speciallogtitlelabel|Namo:
log|𐌻𐍉𐌲𐌱𐍉𐌺𐍉𐍃
all-logs-page|𐌰𐌻𐌻𐌰 𐌻𐍉𐌲𐍉𐍃
allarticles|𐌰𐌻𐌾𐌰 𐍃𐌴𐌹𐌳𐍉𐍃
allpagessubmit|𐌰𐍆𐌲𐌰𐌲𐌲𐌰𐌽
linksearch-ns|𐍃𐌴𐌹𐌳𐍉𐍆𐌴𐍂𐌰:
emailuser|𐍃𐌰𐌽𐌳𐌾𐌰𐌽 𐌸𐍉 𐌽𐌹𐌿𐍄𐌰𐌽𐌳 𐌱𐍉𐌺𐍉𐌼
watchlist|𐌼𐌴𐌹𐌽𐍉𐍃 𐍅𐌹𐍄𐌰𐌽𐌳𐍃𐌻𐌴𐌹𐍃𐍄𐌰
mywatchlist|𐌼𐌴𐌹𐌽𐍉𐍃 𐍅𐌹𐍄𐌰𐌽𐌳𐍃𐌻𐌴𐌹𐍃𐍄𐌰
watch|𐍅𐌰𐍂𐌰𐌽
watchthispage|𐍅𐌰𐍂𐌰𐌽 𐍃𐌴𐌹𐌳𐍉
unwatch|𐌽𐌹𐍅𐌰𐍂𐌰𐌽
watchlist-details|{{PLURAL:~{0}\u007C~{0} seido\u007C~{0} seidona}} witáiþs inu maþleiseidam.
watching|Wita...
unwatching|Niwita...
created|𐌲𐌰𐍃𐌺𐌰𐍀𐌾𐌰𐌽
deletepage|𐍄𐌰𐌹𐍂𐌰 𐍃𐌴𐌹𐌳𐍉
delete-legend|𐍄𐌰𐌹𐍂𐌰𐌽
actioncomplete|𐍅𐌰𐍃𐌿𐌷 𐌹𐍄𐌰 𐌲𐌰𐌿𐍃𐍄𐌹𐌿𐌷𐌰𐌽
dellogpage|𐍄𐌰𐌹𐍂𐌰 𐌰𐌹𐍂𐍅𐌱𐍉𐌺𐌰
deleteotherreason|𐌰𐌽𐌸𐌰𐍂/𐌼𐌰𐌹𐍃 𐌼𐌹𐍄𐍉𐌽𐍃:
deletereasonotherlist|𐌰𐌽𐌸𐌰𐍂 𐌼𐌹𐍄𐍉𐌽𐍃
rollbacklink|𐌰𐍆𐍅𐌰𐌻𐍅𐌾𐌰𐌽
protectlogpage|Log af Baírgjan
prot_1movedto2|[[~{0}]] skiubiþ du [[~{1}]]
protect-level-sysop|𐍃𐌴𐌹𐌳𐍉𐍆𐌰𐌸𐍃 𐌰𐌹𐌽𐌰𐌷𐌰
protect-expiring|bláuþiþ ~{0} (UTC)
restriction-type|Freihals:
restriction-edit|𐌼𐌰𐌹𐌳𐌾𐌰𐌽
restriction-move|𐍃𐌺𐌹𐌿𐌱𐌰𐌽
undeletebtn|𐌰𐍆𐍄𐍂𐌰 𐌲𐌰𐌱𐍉𐍄𐌾𐌰𐌽
undeletelink|𐍃𐌰𐌹𐍈𐌰𐌽/𐌰𐍆𐍄𐍂𐌰𐌲𐌰𐍃𐌰𐍄𐌾𐌰𐌽
undeleteviewlink|𐍃𐌰𐌹𐍈𐌹𐍃
undelete-search-submit|Sokeiþ
namespace|𐍃𐌴𐌹𐌳𐍉𐍆𐌴𐍂𐌰:
invert|Afwandjan kustus
contributions|𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃 𐌰𐌹𐍅𐌻𐌰𐌲𐌹𐍉𐍃
mycontris|𐌼𐌴𐌹𐌽𐍉𐍃 𐌰𐌹𐍅𐌻𐌰𐌲𐌹𐍉𐍃
contribsub2|𐍆𐌰𐌿𐍂 ~{0} (~{1})
uctop|(háubiþ)
month|𐍆𐍂𐌰𐌼 𐌼𐌴𐌽𐍉𐌸𐍃 (𐌾𐌰𐌷 𐌰𐍆𐍄𐌿𐌼𐌰):
year|𐍆𐍂𐌰𐌼 𐌾𐌴𐍂𐌰 (𐌾𐌰𐌷 𐌰𐍆𐍄𐌿𐌼𐌰):
sp-contributions-newbies-sub|Faúr niujis niutandis
sp-contributions-blocklog|Logboka af afdraúsjan
sp-contributions-talk|Maþleiseido
whatlinkshere|𐍈𐌰𐍂𐌾𐌹𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌷𐌻𐌰𐌲𐌺𐌾𐌰𐌽𐌳 𐌷𐌹𐌳𐍂𐌴
whatlinkshere-title|Seidos hwarjis du ~{0} táiknjan
isredirect|𐍄𐌰𐌹𐌺𐌾𐌰𐍃𐌴𐌹𐌳𐍉
istemplate|ináukan
whatlinkshere-prev|{{PLURAL:~{0}\u007Caftuma\u007Caftumans ~{0}}}
whatlinkshere-next|{{PLURAL:~{0}\u007Ciftuma\u007Ciftumans ~{0}}}
whatlinkshere-links|← táikajanbandja
blockip|𐌰𐍆𐌳𐍂𐌰𐌿𐍃𐌾𐌰𐌽 𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃
ipbreason|𐍆𐌰𐌹𐍂𐌹𐌽𐌰:
ipboptions|𐌱 𐌰𐍅𐍂𐌰:2 hours, 𐌰 𐌳𐌰𐌲𐍃:1 day, 𐌲 𐌳𐌰𐌲𐍉𐍃:3 days, 𐌰 𐍅𐌹𐌺𐍉:1 week, 𐌱 𐍅𐌹𐌺𐍉𐌽𐍃:2 weeks, 𐌰 𐌼𐌴𐌽𐍉𐌸𐍃:1 month, 𐌲 𐌼𐌴𐌽𐍉𐌸𐍉𐍃:3 months, 𐌵 𐌼𐌴𐌽𐍉𐌸𐍉𐍃:6 months, 𐌰 𐌾𐌴𐍂:1 year, 𐌹𐌽𐌿𐍄𐍂𐌹𐌲𐌲𐌴𐌽𐌳𐌴𐌹𐍃:infinite
ipblocklist-submit|Sokeiþ
infiniteblock|ajukduþs
blocklink|𐍅𐌰𐍂𐌲𐌾𐌰𐌽
unblocklink|𐍅𐌰𐌽𐌳𐌾𐌰𐌽
change-blocklink|𐌲𐌰𐌼𐌰𐌹𐌳𐌾𐌰𐌽 𐍅𐌰𐌿𐍂𐌾𐌰𐍅𐌰𐌳𐌳𐌾𐌿𐍃
contribslink|𐌲𐌹𐌱𐍉𐍃
blocklogpage|𐌻𐍉𐌲𐌱𐍉𐌺𐌰 𐌰𐍆 𐌰𐍆𐌳𐍂𐌰𐌿𐍃𐌾𐌰𐌽
blocklogentry|𐌰𐍆𐌳𐍂𐌰𐌿𐍃𐌹𐌸 [[~{0}]] 𐍆𐌰𐌿𐍂 ~{1} ~{2}
movearticle|𐍃𐌺𐌹𐌿𐌱𐌰 𐍃𐌴𐌹𐌳𐍉:
newtitle|𐌳𐌿 𐌽𐌹𐌿𐌾𐌹𐍃 𐌽𐌰𐌼𐍉𐍃:
move-watch|𐍅𐌹𐍄𐌰𐌽 𐍃𐍉 𐍃𐌴𐌹𐌳𐍉
movepagebtn|𐍃𐌺𐌹𐌿𐌱𐌰 𐍃𐌴𐌹𐌳𐍉
movelogpage|Log af skiubans
movereason|𐍆𐌰𐌹𐍂𐌹𐌽𐌰:
revertmove|𐍂𐌰𐌹𐌳𐌾𐌰𐌽
export|𐌿𐍄𐌼𐌹𐌸𐍃𐌰𐍄𐌾𐌹𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃
tooltip-pt-userpage|𐌸𐌴𐌹𐌽𐌰 𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃𐍃𐌴𐌹𐌳𐍉
tooltip-pt-mytalk|𐌸𐌴𐌹𐌽𐌰 𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌾𐌰𐍃𐌴𐌹𐌳𐍉
tooltip-pt-preferences|𐌼𐌴𐌹𐌽𐍉𐍃 𐌱𐍂𐌿𐌺𐌾𐌰𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌴𐌹𐍃
tooltip-pt-watchlist|𐌻𐌴𐌹𐍃𐍄𐌰 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌴𐌹 𐌸𐌿 𐌰𐍄𐍅𐌹𐍄𐌰𐌹𐍃 𐍆𐌰𐌿𐍂 𐌹𐌽𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌹𐌽𐍃
tooltip-pt-mycontris|𐍄𐌰𐌻𐌰 𐌰𐍆 𐌸𐌴𐌹𐌽 𐌲𐌹𐌱𐍉𐌽𐍃
tooltip-pt-login|𐌸𐌿 𐌹𐍃 𐌲𐌰𐍈𐌰𐍄𐌾𐌰𐌽𐌳𐍃 𐌰𐍄𐌲𐌰𐌲𐌲𐌰𐌽; 𐌰𐌸𐌸𐌰𐌽, 𐌽𐌹𐍃𐍄 𐌸𐌰𐌿𐍂𐌱𐌰𐌽𐍃
tooltip-pt-logout|𐌻𐌴𐌹𐌸𐌰𐌽
tooltip-ca-talk|𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹 𐌱𐌹 𐌲𐌰𐌷𐌰𐌱𐌾𐌰 𐍃𐌴𐌹𐌳𐍉
tooltip-ca-edit|𐌸𐌿 𐌼𐌰𐌲𐍄 𐌼𐌰𐌹𐌳𐌾𐌹𐍃 𐌸𐌰𐍄𐌰 𐍃𐌴𐌹𐌳𐍉. 𐌾𐌰𐌱𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐍃, 𐌱𐍂𐌿𐌺𐌾𐌹𐍃 𐍆𐌰𐌿𐍂𐍃𐌰𐌹𐍈𐌰𐌹𐍃 𐍆𐍂𐌿𐌼𐌰.
tooltip-ca-addsection|𐌰𐌽𐌰𐍃𐍄𐍉𐌳𐌾𐌹𐍃 𐌽𐌹𐌿𐌾𐌰 𐌳𐌰𐌹𐌻
tooltip-ca-viewsource|𐍃𐍉 𐍃𐌴𐌹𐌳𐍉 𐌹𐍃𐍄 𐌷𐌻𐌴𐌹𐌱𐌾𐌰𐌽𐌳𐍃\n𐌸𐌿 𐌼𐌰𐌲𐍄 𐍃𐌰𐌹𐍈𐌹𐍃 𐌹𐌶𐍉𐍃 𐌱𐍂𐌿𐌽𐌽𐌰𐌽
tooltip-ca-history|𐍆𐌰𐌿𐍂𐌲𐌰𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍃 𐌸𐌹𐌶𐌿𐌷 𐍃𐌴𐌹𐌳𐍉𐌽𐍃
tooltip-ca-protect|𐌱𐌰𐌹𐍂𐌲𐌰 𐌸𐍉 𐍃𐌴𐌹𐌳𐍉
tooltip-ca-delete|𐍄𐌰𐌹𐍂𐌰𐌽 𐍃𐍉 𐍃𐌴𐌹𐌳𐍉
tooltip-ca-move|𐍃𐌺𐌹𐌿𐌱𐌰𐌽 𐍃𐍉 𐍃𐌴𐌹𐌳𐍉
tooltip-ca-watch|𐌰𐌽𐌰𐌰𐌿𐌺𐌹𐍃 𐌸𐌹𐌶𐌰𐌹 𐍃𐌴𐌹𐌳𐍉𐌽 𐌰𐌽𐌰 𐌸𐌴𐌹𐌽𐌰 𐍅𐌹𐍄𐌰𐌽𐌳𐌻𐌴𐌹𐍃𐍄𐌰
tooltip-search|𐍃𐍉𐌺𐌾𐌰𐌽 {{SITENAME}}
tooltip-search-go|𐍆𐌰𐍂𐌹𐍃 𐌳𐌿 𐍃𐌴𐌹𐌳𐍉𐌽 𐌼𐌹𐌸 𐌲𐌻𐌰𐌲𐌲𐌿𐌾𐌰𐌼𐌰 𐌽𐌰𐌼𐌹𐌽 𐌾𐌰𐌱𐌰𐌹 𐌹𐍃𐍄
tooltip-search-fulltext|𐍃𐍉𐌺𐌾𐌰𐌽 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐍆𐌰𐌿𐍂 𐌸𐌰𐌽𐌰 𐌱𐍉𐌺𐌰𐍅𐌰𐌿𐍂𐌳𐌰𐌽
tooltip-p-logo|𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍃𐌴𐌹𐌳𐍉
tooltip-n-mainpage|𐍃𐌰𐌹𐍈𐌰𐌽 𐍃𐌰 𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍃𐌴𐌹𐌳𐍉
tooltip-n-mainpage-description|𐍃𐌰𐌹𐍈𐌰𐌹𐍃 𐍃𐌰 𐌷𐌰𐌿𐌱𐌹𐌳𐌰𐍃𐌴𐌹𐌳𐍉
tooltip-n-portal|𐌱𐌹 𐌸𐌹𐌶𐌰𐌹 𐍆𐌰𐌿𐍂𐌰𐍅𐌰𐌿𐍂𐍀𐌰𐌹, 𐍈𐌰𐍃 𐌸𐌿 𐌼𐌰𐌲 𐍄𐌰𐌿𐌾𐌰, 𐍈𐌰𐍃 𐍃𐍄𐌰𐌸𐍃 𐌱𐌹𐌲𐌹𐍄𐌰𐌽 𐌹𐌽𐍃
tooltip-n-currentevents|𐌱𐌹𐌲𐌹𐌸𐌹𐍃 𐌱𐌰𐌺𐌲𐌰𐌷𐌰𐌱𐌹 𐌱𐌹 𐌽𐌹𐌿𐌾𐌰𐌽𐍃 𐍅𐌰𐌹𐌷𐍄𐌰𐌽𐍃
tooltip-n-recentchanges|𐌻𐌴𐌹𐍃𐍄𐌰 𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐌴 𐌽𐌿 𐌰𐌽𐌰 𐌸𐌰𐌼𐌼𐌰 𐍅𐌹𐌺𐌾𐌰
tooltip-n-randompage|𐌿𐍃𐌻𐌰𐌸𐌰𐌹𐌸 𐍃𐌻𐌿𐌼𐍀𐌼𐌰𐍃𐍃𐌹𐌾𐌹𐍃 𐍃𐌴𐌹𐌳𐍉
tooltip-n-help|𐍃𐌰 𐍃𐍄𐌰𐌸𐍃 𐍆𐌹𐌽𐌸𐌰𐌽
tooltip-t-whatlinkshere|𐌻𐌴𐌹𐍃𐍄𐌰 𐌰𐌻𐌻𐌹𐍃 𐍅𐌹𐌺𐌾𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍉 𐌴𐌹 𐌻𐌴𐌹𐌽𐌺𐍉𐌽𐌳 𐌷𐌹𐌳𐍂𐌴
tooltip-t-recentchangeslinked|𐌲𐌰𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍃 𐌽𐌿 𐍅𐌹𐌸𐍂𐌰 𐍃𐌴𐌹𐌳𐍉𐌽𐍃 𐌸𐌰𐍄𐌴𐌹 𐍃𐌹𐌽𐌳 𐌻𐌴𐌹𐌽𐌺𐍉𐌽𐍃 𐌿𐍃 𐌸𐌰𐌼𐌼𐌰 𐍃𐌴𐌹𐌳𐍉𐌽
tooltip-feed-atom|𐌰𐍄𐍉𐌼 𐍂𐌹𐌽𐌽𐍉 𐌱𐌹 𐌸𐌹𐌶𐌰𐌹 𐍃𐌴𐌹𐌳𐍉𐌽
tooltip-t-upload|𐌿𐍃𐌷𐌻𐌰𐌸𐌰𐌽 𐍆𐌴𐌹𐌻𐌰𐌽𐍃
tooltip-t-specialpages|𐌻𐌴𐌹𐍃𐍄𐌰 𐌸𐌹𐌶𐍉 𐌿𐍃𐍃𐌹𐌽𐌳𐍃𐌴𐌹𐌳𐍉𐌽𐍉
tooltip-t-print|𐍅𐍂𐌴𐌹𐍄𐌼𐌰𐌷𐍄𐌴𐌹𐌲 𐌿𐍃𐌲𐌰𐌱𐍉𐍃 𐌸𐌹𐌶𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃
tooltip-t-permalink|𐍃𐌹𐌽𐍄𐌴𐌹𐌽𐍉 𐍃𐍄𐌰𐌽𐌳𐌰𐌽𐍃 𐌻𐌴𐌹𐌽𐌺𐌰 𐍅𐌹𐌸𐍂𐌰 𐌲𐌰𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽 𐌸𐌹𐌶𐍉𐍃 𐍃𐌴𐌹𐌳𐍉𐌽𐍃
tooltip-ca-nstab-main|𐍃𐌰𐌹𐍈𐌰𐌹𐍃 𐌸𐌰𐍄𐌰 𐌲𐌰𐌷𐌰𐌱𐌾𐌰 𐍃𐌴𐌹𐌳𐍉
tooltip-ca-nstab-user|𐍃𐌰𐌹𐍈𐌰𐌽 𐍃𐌰 𐌽𐌹𐌿𐍄𐌰𐌽𐌳𐌹𐍃𐍃𐌴𐌹𐌳𐍉
tooltip-ca-nstab-image|𐍃𐌰𐌹𐍈𐌰𐌽 𐌸𐍉 𐍆𐌴𐌹𐌻𐌰𐍃𐌴𐌹𐌳𐍉𐌽
tooltip-ca-nstab-template|𐍃𐌰𐌹𐍈𐌹𐍃 𐍆𐌰𐌿𐍂𐌰𐌼𐌴𐌻𐌴𐌹𐌽
tooltip-ca-nstab-category|𐍃𐌰𐌹𐍈𐌹𐍃 𐍃𐌴𐌹𐌳𐍉𐌽 𐌷𐌰𐌽𐍃𐍉
tooltip-save|𐍃𐌺𐍂𐌴𐌹𐌱𐌰𐌹𐌽 𐌸𐌴𐌹𐌽 𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐍃
tooltip-preview|𐍆𐌰𐌿𐍂𐍃𐌰𐍈𐌹𐍃 𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍉𐍃 𐌸𐌴𐌹𐌽𐌰, 𐌱𐌹𐌳𐌾𐌰 𐌸𐌿𐌺 𐌱𐍂𐌿𐌺𐌾𐌰𐌽 𐌸𐌰𐍄𐌰 𐍆𐌰𐌿𐍂𐌰 𐌼𐌴𐌻𐌾𐌹𐍃!
tooltip-diff|𐍃𐌰𐌹𐍈𐌹𐌸 𐌸𐌰𐌽𐌶𐌴𐌹 𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍉𐍃 𐌸𐌰𐍄𐌴𐌹 𐌱𐍂𐌿𐌺𐌾𐌹𐍃 𐌱𐍉𐌺𐌰𐍅𐌰𐌿𐍂𐌳𐌹𐌽𐍃
tooltip-rollback|"𐌰𐍆𐍅𐌰𐌻𐍅𐌾𐌰𐌽" 𐌱𐌰𐌺𐌼𐌰𐌹𐌳𐌾𐌹𐌸 𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌴𐌹𐌽𐍃 𐌱𐌹 𐌸𐌹𐌶𐌰𐌹 𐍃𐌴𐌹𐌳𐍉𐌽 𐍅𐌹𐍃𐌰𐌽 𐍃𐍉 𐌲𐌰𐌼𐌰𐌳𐌾𐌴𐌹 𐌼𐌰𐌽𐌰𐌲𐌹𐍃𐍄𐍃 𐌽𐌹𐌿𐌾𐌰 𐌲𐌹𐌱𐌰𐌾𐌹𐌽𐍃 𐍆𐍂𐌰𐌼 𐌰𐌹𐌽𐍃 𐌺𐌻𐌹𐌺
tooltip-undo|"𐌽𐌹𐌿𐍃𐌺𐌰𐍀𐌾𐌰𐌽" 𐌱𐌰𐌺𐌼𐌰𐌹𐌳𐌾𐌹𐌸 𐌹𐌽𐌼𐌰𐌹𐌳𐌲𐌴𐌹𐌽𐍃 𐌾𐌰𐌷 𐌿𐍃𐌻𐌿𐌺𐍉𐌸 𐌼𐌰𐌹𐌳𐌾𐌰𐍆𐍉𐍂𐌼𐍉𐌽 𐍃𐍅𐌴 𐍆𐌰𐌿𐍂𐍃𐌰𐌹𐍈𐌰 𐌷𐌹𐍅𐌾𐌰. 𐌸𐌰𐍄𐌰 𐌻𐌴𐍄 𐌰𐌽𐌰𐌿𐌺𐌰𐌽𐌰𐌽 𐍃𐌰𐌿𐌸𐌰 𐌹𐌽 𐌹𐌽𐌽𐌰𐌷𐌰𐌻𐌳𐌰𐌰𐌽𐌲𐌰𐌱𐌰.
tooltip-summary|𐌰𐍄𐌲𐌰𐌲𐌲𐌹𐍃 𐌹𐌽𐌽𐌰𐌷𐌰𐌻𐌳𐌰𐌰𐌽𐌲𐌰𐌱𐌰 𐌼𐌰𐌿𐍂𐌲𐌾𐌰
previousdiff|← 𐌰𐍆𐍄𐌿𐌼𐌰 𐌰𐌹𐍂𐌹𐍃
nextdiff|Iftuma áiris →
file-info-size|~{0} × ~{1} 𐍀𐌹𐌺𐍃𐌴𐌻𐌰, 𐍆𐌴𐌹𐌻𐍅𐌰𐌷𐍃𐍄𐌿𐍃: ~{2}, 𐌼𐌹𐌼𐌴 𐌺𐌿𐌽𐌹: ~{3}
show-big-image|Fullis wahstus
ilsubmit|Sokeiþ
metadata|𐌿𐍆𐌰𐍂𐌳𐌰𐍄𐌰
namespacesall|𐌰𐌻𐌻𐌹𐍃
monthsall|𐌰𐌻𐌻𐌹𐍃
imgmultigo|Afgaggan!
table_pager_limit_submit|Affgaggan
version-other|Anþar
specialpages|𐌿𐍃𐍃𐌹𐌽𐌳𐍃𐌴𐌹𐌳𐍉𐍃
tag-filter|[[Special:Tags\u007C𐍄𐌰𐌹𐌺𐌽𐍉𐍃]] 𐍆𐌹𐌻𐌷𐌰
rightsnone|(ni áinshun)
']:>
).lang
;
